export const floatingCarDataTransformed = [
    {
        publication_time: "2021-09-21T00:00:18+02:00",
        source_identification: "TS01225T25680",
        measurement_or_calculation_time: "2021-09-21T00:00:01+02:00",
        predefined_location: "TS01225T25680",
        version_of_predefined_location: 2,
        traffic_level: "level3",
        data_quality: 0.5,
        input_values: 1,
        queue_exists: false,
        average_vehicle_speed: 88,
        travel_time: 133,
        free_flow_travel_time: 91,
        free_flow_speed: 130,
    },
    {
        publication_time: "2021-09-21T00:00:18+02:00",
        source_identification: "TS37613T37027",
        measurement_or_calculation_time: "2021-09-21T00:00:01+02:00",
        predefined_location: "TS37613T37027",
        version_of_predefined_location: 2,
        traffic_level: "level3",
        data_quality: 0.5,
        input_values: 1,
        queue_exists: false,
        average_vehicle_speed: 50,
        travel_time: 46,
        free_flow_travel_time: 34,
        free_flow_speed: 73,
    },
];
